## WinGRASS_Dependencies_Sources.zip

=== Makefile ===
CC                  = i586-mingw32msvc-gcc
AR                  = ar
RANLIB              = i586-mingw32msvc-ranlib
MKDIR               = mkdir -p
CHMOD               = chmod
INSTALL             = /usr/bin/install -c

ARCH                = i586-pc-mingw32msvc
prefix              = /hardmnt/tigre0/ssi/blazek/win/i586-mingw32msvc/


CFLAGS = -I.

SRCS =  xdr.c xdr_array.c xdr_float.c xdr_mem.c \
	xdr_rec.c xdr_reference.c xdr_stdio.c

OBJS =  xdr.o xdr_array.o xdr_float.o xdr_mem.o \
	xdr_rec.o xdr_reference.o xdr_stdio.o

HDRS = rpc/types.h rpc/xdr.h

all xdrlib: libxdr.a

libxdr.a: ${OBJS}
	@echo "building libxdr.a"
	${AR} cru libxdr.a ${OBJS}

install: $(HDRS) libxdr.a
	@echo "Creating RPC header directory"
	-mkdir -p ${prefix}/include/rpc && \
		chmod 755 ${prefix}/include/rpc
	@echo "Installing XDR header files"
	-set -x;for i in $(HDRS) ; do \
		(install -c -m 644 $$i ${prefix}/include/rpc) done
	@echo "Installing XDR library"
	install -c -m 644 libxdr.a ${prefix}/lib
	${RANLIB} ${prefix}/lib/libxdr.a


clean:
	rm -f *.o libxdr.a
