=== doc/Makefile ===
doc.dvi: doc.tex
	latex doc.tex
	latex doc.tex
	latex doc.tex

clean:
	rm -f *.toc *.aux *.dvi *.log
