=== debian/watch ===
version=2
ftp://ftp.remotesensing.org/pub/gdal/gdal-(.*)\.tar\.gz debian uupdate
